#overlayEffect
{
display:none;
position:fixed;
opacity:0.6;
filter: alpha(opacity = 60);
height:100%;
width:100%;
top:0;
left:0;
background-color: #000000; 
z-index:100;
}

#popupContainer
{
background: none repeat scroll 0pt 0pt #ffffff; 
border: 4px solid #525252; 
color: #000000; 
left: 50%;
position: fixed; 
text-align: left;
top: 50%;
z-index: 102;
margin-left: -220px;
width: 440px;
margin-top: -320px;
display: none;
height: 640px;
overflow-y:auto;
}
#popupContainerNoScript
{
background: none repeat scroll 0pt 0pt #ffffff; 
border: none ; 
position: fixed; 
text-align: left;
z-index: 102;
margin-left: 0px;
margin-top: 0px;
overflow-y:auto;
left:0px;
top:0px;
width:100%;
height:100%;
}

.popupheadingbleuvam {
background: url(/content/images/commun/popup/bandeau-popup-bleuvam.png) no-repeat scroll left top transparent;
padding: 0pt;
}
.popupheadinggris {
background: url(/content/images/commun/popup/bandeau-popup-gris.png) no-repeat scroll left top transparent;
padding: 0pt;
}
.popupheadingjaune {
background: url(/content/images/commun/popup/bandeau-popup-jaune.png) no-repeat scroll left top transparent;
padding: 0pt;
}
.popupheadingoutremer {
background: url(/content/images/commun/popup/bandeau-popup-outremer.png) no-repeat scroll left top transparent;
padding: 0pt;
}
.popupheadingrose {
background: url(/content/images/commun/popup/bandeau-popup-rose.png) no-repeat scroll left top transparent;
padding: 0pt;
}
.popupheadingrouge {
background: url(/content/images/commun/popup/bandeau-popup-rouge.png) no-repeat scroll left top transparent;
padding: 0pt;
}
.popupheadingvertmaif {
background: url(/content/images/commun/popup/bandeau-popup-vertmaif.png) no-repeat scroll left top transparent;
padding: 0pt;
}
.popupheadingvertraqvam {
background: url(/content/images/commun/popup/bandeau-popup-vertraqvam.png) no-repeat scroll left top transparent;
padding: 0pt;
}
.popupheadingviolet {
background: url(/content/images/commun/popup/bandeau-popup-violet.png) no-repeat scroll left top transparent;
padding: 0pt;
}
.popupheadingprune {
background: url(/content/images/commun/popup/bandeau-popup-prune.png) no-repeat scroll left top transparent;
padding: 0pt;
}

.popupTitle {
color: white;
float: left;
font-size: 18px;
font-weight: normal;
margin-left: 5px;
padding: 8px 0pt 14px;
}	

#popupcontent {
background: none repeat scroll 0px 0px transparent;
display: block; 
position: absolute;
right: 16px;              
height: 27px
}

#popupclosebutton {
float: right; 
margin-bottom: 1px;
padding: 7px 10px 5px 0pt; 
text-align: right
}
